@charset "utf-8";
/**
/* CSS RESET START
----------------------------------------------- */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;box-sizing: border-box;-webkit-box-sizing: border-box;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
html{overflow-y: scroll;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
input, textarea{margin: 0;padding: 0;outline: none;}
ol, ul{list-style:none;}
table{border-collapse: collapse; border-spacing:0;width:100%;}
caption, th{text-align: left;}
img {vertical-align: middle;max-width:100%;height: auto;}
.clearfix {min-height: 1px;}
.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}
.both{clear:both;}
/**
/* CSS START
----------------------------------------------- */
html,body {
	width: 100%;
	font-family: "M PLUS Rounded 1c", sans-serif;
	color: #121212;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.01em;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 767px) {
	html,body {
		font-size: 4vw;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	html,body {
		font-size: 14px;
	}
}
#Wrapper{
	width: 100%;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow: hidden;
}
*, *:before, *:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
a{
	text-decoration: none;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
	transition: 0.8s;
	color: #000000;
}
.Com{
	zoom: 1;
}
.Com:before, .Com:after{
	content: "";
	display: table;
}
.Com:after{
	clear: both;
}
br.pc_br,
.pc_img,
.pc{
	display: none;
}
@media only screen and (min-width: 768px){
	br.sp_br,
	.sp_img,
	.sp{
		display: none;
	}
	.pc_img,
	br.pc_br,
	.pc{
		display: block;
	}
}
/**
/* flex CSS
----------------------------------------------- */
.flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.flex_row{
	webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.flex_between{
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.flex_column{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
		flex-direction: column;
}
.flex_center{
	-webkit-justify-content: center;
	justify-content: center;
}
.flex_wrap{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-wrap: wrap;
}
.items-center{
	align-items: center;
}
/**
/* ヘッダー CSS
----------------------------------------------- */
.global-header{
	background: #ffffff;
	width: 100%;
	display: flex;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	align-items: center;
	padding: 1.75rem 2rem 1.75rem 2.6875rem;
}
.global-header .header-logo img{
	width: 23.25rem;
}
.global-header .tel_btn li a{
	color: #121212;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.05em;
	transform: rotate(0.05deg);
}
.global-header .tel_btn li a span{
	position: relative;
	display: inline-block;
	line-height: 0;
	top: -3px;
	margin-right: 0.875rem;
}
@media only screen and (max-width: 767px) {
	.global-header{
		padding: 1rem;
	}
	.global-header .header-logo{
		width: 100%;
		text-align: center;
	}
	.global-header .header-logo img{
		width: 15rem;
	}
	.global-header .tel_btn{
		display: none;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.global-header{
		padding: 1rem;
	}
	.global-header .header-logo img{
		width: 17rem;
	}
	.global-header .tel_btn li a{
		font-size: 1.875rem;
	}
	.global-header .tel_btn li a span{
		width: 1.5rem;
		margin-right: 0.375rem;
	}
}
/**
/* Common CSS
----------------------------------------------- */
.page-guide{
	position: relative;
	padding: 6.25rem 0;
}
.inner-wrap{
	width: 94%;
	max-width: 1200px;
	margin: 0 auto;
}
.inner{
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}
.blue_bg{
	background: #dff2fc;
}
.center{
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.page-guide{
		padding: 4rem 0;
	}
	.inner-wrap{
		width: 90%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.page-guide{
		padding: 5rem 0;
	}
}
/**
/* ボタン CSS
----------------------------------------------- */
.block_btn{
	text-align: center;
}
.block_btn li{
	display: inline-block;
	width: 100%;
	max-width: 25rem;
}
.block_btn li .btn{
	display: block;
	background: #0075c2;
	color: #ffffff;
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.05em;
	transform: rotate(0.05deg);
	text-align: center;
	border-radius: 3.125rem;
	padding: 1.75rem;
}
@media only screen and (max-width: 767px) {
	.block_btn li{
		max-width: 18rem;
	}
	.block_btn li .btn{
		font-size: 1.125rem;
		padding: 1.25rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.block_btn li{
		max-width: 20rem;
	}
	.block_btn li .btn{
		font-size: 1.25rem;
		padding: 1.75rem 1.5rem;
	}
}
/**
/* LP CSS
----------------------------------------------- */
/*　　見出し　　*/
.guide-ttl .icon{
	margin-bottom: 1.25rem;
}
.guide-ttl h2{
	font-size: 3rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.1em;
	transform: rotate(0.05deg);
}
@media only screen and (max-width: 767px) {
	.guide-ttl .icon{
		margin-bottom: 0.875rem;
	}
	.guide-ttl h2{
		font-size: 1.65rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.guide-ttl .icon{
		margin-bottom: 0.875rem;
	}
	.guide-ttl h2{
		font-size: 2.25rem;
	}
}
/*　　MV　　*/
.mv-guide{
	position: relative;
	background: #20aee5;
	text-align: center;
	padding: 6.25rem 0 19.8125rem 0;
	margin-top: 6.9375rem;
}
.mv-guide .caption{
	margin-bottom: 3.125rem;
}
.mv-guide .caption span{
	background: #ffffff;
	display: inline-block;
	color: #0099d9;
	font-size: 1.875rem;
	font-weight: 700;
	line-height: 1.25;
	transform: rotate(0.05deg);
	letter-spacing: 0.05em;
	text-align: center;
	border-radius: 3.125rem;
	padding: 1.125rem 3.125rem 1rem 3.125rem;
}
.mv-guide h2{
	position: relative;
	display: inline-block;
	color: #ffffff;
	font-size: 4.5rem;
	font-weight: 700;
	line-height: 1.25;
	transform: rotate(0.05deg);
	letter-spacing: 0.05em;
	margin-bottom: 4.375rem;
}
.mv-guide h2:before,
.mv-guide h2:after{
	content: "";
	height: 100%;
	width: 3px;
	background-color: #ffffff;
	position: absolute;
	top: 0;
}
.mv-guide h2::before{
    left: -5rem;
    transform: rotate(-25deg);
}
.mv-guide h2::after{
    right: -5rem;
    transform: rotate(25deg);
}
.mv-guide h1 span{
	display: inline-block;
	font-size: 4.25rem;
	font-weight: 700;
	line-height: 1;
	transform: rotate(0.05deg);
	padding: 1.25rem;
	margin: 0 0.25rem;
}
.mv-guide h1 span.pink{
	background: #ec7aac;
	color: #ffffff;
}
.mv-guide h1 span.white{
	background: #ffffff;
	color: #0099d9;
}
.mv-guide .imgArea{
	position: absolute;
	width: 94%;
	max-width: 1200px;
	margin: 0 auto;
	bottom: -5.375rem;
}
.mv-guide .imgArea .icon{
	position: absolute;
	right: -18.125rem;
	bottom: 0;
}
@media only screen and (max-width: 1790px) {
	.mv-guide .imgArea .img{
		width: 87%;
	}
	.mv-guide .imgArea .icon{
		width: 21%;
		right: 0;
	}
}
@media only screen and (max-width: 767px) {
	.mv-guide{
		padding: 4.25rem 0 7.8125rem 0;
		margin-top: 3.9375rem;
	}
	.mv-guide .caption{
		margin-bottom: 2.125rem;
	}
	.mv-guide .caption span{
		font-size: 1.25rem;
		padding: 1rem 2.125rem 0.75rem 2.125rem;
	}
	.mv-guide h2{
		font-size: 1.5rem;
		margin-bottom: 2.375rem;
	}
	.mv-guide h2::before{
	    left: -1.5rem;
	}
	.mv-guide h2::after{
	    right: -1.5rem;
	}
	.mv-guide h1 span{
		font-size: 1.5rem;
		padding: 0.5rem;
		margin: 0 0.1rem;
	}
	.mv-guide .imgArea{
		bottom: -1.375rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.mv-guide{
		padding: 4.5rem 0 14.8125rem 0;
		margin-top: 4.25rem;
	}
	.mv-guide .caption{
		margin-bottom: 2.125rem;
	}
	.mv-guide .caption span{
		font-size: 1.375rem;
		padding: 1rem 2.125rem 0.875rem 2.125rem;
	}
	.mv-guide h2{
		font-size: 2.5rem;
		margin-bottom: 2.375rem;
	}
	.mv-guide h2::before{
	    left: -3.5rem;
	}
	.mv-guide h2::after{
	    right: -3.5rem;
	}
	.mv-guide h1 span{
		font-size: 2.5rem;
		padding: 1rem;
	}
	.mv-guide .imgArea{
		bottom: -3.375rem;
	}
}
/*　　おうちケア不動産　　*/
.about-guide{
	position: relative;
	padding: 12.875rem 0 8.9375rem 0;
	z-index: 2;
}
.about-guide::after {
	position: absolute;
	background: url(../img/arrow_p.png) no-repeat center;
	background-size: cover;
	content: '';
	width: 18.75rem;
	height: 10rem;
	bottom: -5rem;
	right: 50%;
	transform: translateX(50%);
}
.about-guide .guide-ttl{
	margin-bottom: 5.625rem;
}
.about-guide .guide-ttl .caption{
	margin-bottom: 3.125rem;
}
.about-guide .guide-ttl .caption span{
	background: #0099d9;
	display: inline-block;
	color: #ffffff;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.25;
	letter-spacing: 0.05em;
	transform: rotate(0.05deg);
	text-align: center;
	border-radius: 3.125rem;
	padding: 1.125rem 3.125rem;
}
.about-guide .text{
	font-size: 1.375rem;
	font-weight: 500;
	line-height: 2.18;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
	text-align: center;
	margin-bottom: 5rem;
}
.about-guide .about-grid{
	width: 90%;
	max-width: 1100px;
	align-items: center;
	margin: 0 auto 3.125rem auto;
}
.about-guide .about-grid .iconArea{
	width: 24%;
	text-align: center;
	padding: 0 2rem;
}
.about-guide .about-grid .contentArea{
	width: 76%;
}
.about-guide .about-grid .contentArea h3{
	display: flex;
	align-items: center;
	color: #0099d9;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
	margin-bottom: 2rem;
}
.about-guide .about-grid .contentArea h3::after {
	content: "";
	height: 2px;
	flex-grow: 1;
	background-color: #0099d9;
	margin-left: 2rem;
}
.about-guide .about-grid .contentArea p{
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.88;
	transform: rotate(0.05deg);
}
@media only screen and (max-width: 767px) {
	.about-guide{
		padding: 5.5rem 0 3rem 0;
	}
	.about-guide::after {
		width: 6.75rem;
		height: 3.5rem;
		bottom: -2rem;
	}
	.about-guide .guide-ttl{
		margin-bottom: 3rem;
	}
	.about-guide .guide-ttl .caption{
		margin-bottom: 2rem;
	}
	.about-guide .guide-ttl .caption span{
		font-size: 1.125rem;
		padding: 0.625rem 3.125rem;
	}
	.about-guide .text{
		font-size: 1.0625rem;
		line-height: 2;
		text-align: left;
		margin-bottom: 2rem;
	}
	.about-guide .about-grid{
		width: 100%;
		margin: 0 auto 1.125rem auto;
	}
	.about-guide .about-grid .iconArea{
		width: 100%;
		padding: 0;
		margin-bottom: 1.5rem;
	}
	.about-guide .about-grid .iconArea img{
		width: 8rem;
	}
	.about-guide .about-grid .contentArea{
		width: 100%;
	}
	.about-guide .about-grid .contentArea h3{
		font-size: 1.25rem;
		margin-bottom: 1rem;
	}
	.about-guide .about-grid .contentArea h3::after {
		margin-left: 1rem;
	}
	.about-guide .about-grid .contentArea p{
		font-size: 1rem;
		line-height: 1.88;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.about-guide{
		padding: 7.5rem 0 5rem 0;
	}
	.about-guide::after {
		width: 12.75rem;
		height: 6.8rem;
		bottom: -3.5rem;
	}
	.about-guide .guide-ttl{
		margin-bottom: 3.625rem;
	}
	.about-guide .guide-ttl .caption{
		margin-bottom: 2.5rem;
	}
	.about-guide .guide-ttl .caption span{
		font-size: 1.25rem;
		padding: 1rem 3.125rem;
	}
	.about-guide .text{
		font-size: 1.1875rem;
		line-height: 2;
		margin-bottom: 3rem;
	}
	.about-guide .about-grid{
		margin: 0 auto 2.125rem auto;
	}
	.about-guide .about-grid .iconArea{
		width: 24%;
		padding: 0 2rem 0 0;
	}
	.about-guide .about-grid .contentArea{
		width: 76%;
	}
	.about-guide .about-grid .contentArea h3{
		font-size: 1.875rem;
		margin-bottom: 1.25rem;
	}
	.about-guide .about-grid .contentArea h3::after {
		margin-left: 1.5rem;
	}
	.about-guide .about-grid .contentArea p{
		font-size: 1rem;
	}
}
/*　　雨宮の提供する取り組み　　*/
.initiative-guide{
	padding: 10.4375rem 0 7.5rem 0;
}
.initiative-guide .guide-ttl{
	margin-bottom: 3rem;
}
.initiative-guide .guide-ttl h2{
	line-height: 1.6;
}
.initiative-guide .guide-ttl h2 small{
	font-size: 2rem;
	letter-spacing: 0.05em;
}
.initiative-guide .guide-ttl h2 span{
	background:linear-gradient(transparent 60%, #ffff7c 60%);
	padding: 0 0.3125rem;
}
.initiative-guide .box{
	background: #ffffff;
	border: 3px solid #0099d9;
	padding: 3.125rem;
	border-radius: 1rem;
}
.initiative-guide .initiative-list{
	column-gap: 2.125rem;
	row-gap: 2.875rem;
}
.initiative-list .initiative-items{
	width: calc(33.3333% - 1.4375rem);
}
.initiative-list .initiative-items .imgArea{
	margin-bottom: 1.25rem;
}
.initiative-list .initiative-items h3{
	font-size: 1.375rem;
	font-weight: 700;
	line-height: 1.25;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
	text-align: center;
	margin-bottom: 1.125rem;
}
.initiative-list .initiative-items p{
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
}
@media only screen and (max-width: 767px) {
	.initiative-guide{
		padding: 4.4375rem 0 3.5rem 0;
	}
	.initiative-guide .guide-ttl{
		margin-bottom: 2rem;
	}
	.initiative-guide .guide-ttl h2 small{
		font-size: 1.125rem;
	}
	.initiative-guide .guide-ttl h2 span{
		padding: 0 0.125rem;
	}
	.initiative-guide .box{
		border: 2px solid #0099d9;
		padding: 1.5rem;
		border-radius: 0.625rem;
	}
	.initiative-guide .initiative-list{
		column-gap: 0;
		row-gap: 2rem;
	}
	.initiative-list .initiative-items{
		width: 100%;
	}
	.initiative-list .initiative-items .imgArea{
		text-align: center;
		margin-bottom: 1rem;
	}
	.initiative-list .initiative-items h3{
		font-size: 1.25rem;
		margin-bottom: 1rem;
	}
	.initiative-list .initiative-items .icon{
		text-align: center;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.initiative-guide{
		padding: 6rem 0 5rem 0;
	}
	.initiative-guide .guide-ttl{
		margin-bottom: 2.5rem;
	}
	.initiative-guide .guide-ttl h2 small{
		font-size: 1.5rem;
	}
	.initiative-guide .box{
		padding: 1.5rem 1.5rem 2rem 1.5rem;
	}
	.initiative-guide .initiative-list{
		column-gap: 1.125rem;
		row-gap: 1.875rem;
	}
	.initiative-list .initiative-items{
		width: calc(33.3333% - 0.77rem);
	}
	.initiative-list .initiative-items .imgArea{
		margin-bottom: 1rem;
	}
	.initiative-list .initiative-items h3{
		margin-bottom: 0.625rem;
	}
}
/*　　買取実績　　*/
.case-guide{
	padding: 6.25rem 0 4.375rem 0;
}
.case-guide .guide-ttl{
	margin-bottom: 4.6875rem;
}
.case-guide .case-slider{
	margin: 0 -1.375rem;
}
.case-slider .case-items{
	margin: 0 1.375rem;
}
.case-slider .case-items .imgArea{
	margin-bottom: 1.125rem;
}
.case-slider .case-items .imgArea img{
	width: 100%;
}
.case-slider .case-items .no{
	font-family: "Montserrat", sans-serif;
	color: #0099d9;
	font-size: 1.5rem;
	font-weight: 700;
	font-style: italic;
	line-height: 1;
	letter-spacing: 0.1em;
	margin-right: 1rem;
}
.case-slider .case-items .city{
	font-size: 1.375rem;
	font-weight: 500;
	line-height: 1.25;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
}
.case-slider .case-items .text{
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.45;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
	margin-top: 1.125rem;
}
.slide-arrow {
	background: transparent;
	content: '';
	height: 0;
	margin: auto;
	position: absolute;
	top: 30%;
	width: 0;
	z-index: 2;
}
.prev-arrow {
	border-style: solid;
	border-width: 1.5625rem 2.25rem 1.5625rem 0;
	border-color: transparent #0075c2 transparent transparent;
	left: -2.875rem;
}
.next-arrow {
	border-style: solid;
	border-width: 1.5625rem 0 1.5625rem 2.25rem;
	border-color: transparent transparent transparent #0075c2;
	right: -2.875rem;
}
button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	padding: 0;
	cursor: pointer;
}
@media only screen and (max-width: 1355px) {
	.case-guide .case-slider{
		margin: 0;
	}
	.prev-arrow {
		border-width: 1.25rem 1.875rem 1.25rem 0;
		border-color: transparent #0075c2 transparent transparent;
		left: -1.5rem;
	}
	.next-arrow {
		border-width: 1.25rem 0 1.25rem 1.875rem;
		border-color: transparent transparent transparent #0075c2;
		right: -1.5rem;
	}
}
@media only screen and (max-width: 767px) {
	.case-guide{
		padding: 4rem 0 2rem 0;
	}
	.case-guide .guide-ttl{
		margin-bottom: 2rem;
	}
	.case-guide .guide-ttl .icon img{
		width: 2.5rem;
	}
	.case-slider .case-items{
		margin: 0 1.375rem;
	}
	.case-slider .case-items .imgArea{
		margin-bottom: 1.125rem;
	}
	.case-slider .case-items .no{
		font-size: 1.25rem;
		margin-right: 0.625rem;
	}
	.case-slider .case-items .city{
		font-size: 1.25rem;
	}
	.case-slider .case-items .text{
		font-size: 1rem;
		margin-top: 1rem;
	}
	.slide-arrow {
		top: 25%;
	}
	.prev-arrow {
		border-width: 1.125rem 1.5rem 1.125rem 0;
		border-color: transparent #0075c2 transparent transparent;
		left: -1rem;
	}
	.next-arrow {
		border-width: 1.125rem 0 1.125rem 1.5rem;
		border-color: transparent transparent transparent #0075c2;
		right: -1rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.case-guide{
		padding: 5rem 0 3.5rem 0;
	}
	.case-guide .guide-ttl{
		margin-bottom: 3rem;
	}
	.case-guide .guide-ttl .icon img{
		width: 3rem;
	}
	.case-slider .case-items{
		margin: 0 0.625rem;
	}
	.case-slider .case-items .imgArea{
		margin-bottom: 1.125rem;
	}
	.case-slider .case-items .no{
		font-size: 1.25rem;
		margin-right: 1rem;
	}
	.case-slider .case-items .city{
		font-size: 1.125rem;
	}
	.case-slider .case-items .text{
		font-size: 1rem;
		margin-top: 1rem;
	}
	.slide-arrow {
		top: 25%;
	}
	.prev-arrow {
		border-width: 1rem 1.25rem 1rem 0;
		border-color: transparent #0075c2 transparent transparent;
		left: -1.25rem;
	}
	.next-arrow {
		border-width: 1rem 0 1rem 1.25rem;
		border-color: transparent transparent transparent #0075c2;
		right: -1.25rem;
	}
}
/*　　お客様の声　　*/
.voice-guide{
	padding: 4.375rem 0;
}
.voice-guide .guide-ttl{
	margin-bottom: 7.5rem;
}
.voice-guide .voice-list{
	column-gap: 3.125rem;
	row-gap: 3.125rem;
}
.voice-list .voice-items{
	position: relative;
	background: #ffffff;
	width: calc(33.3333% - 2.09375rem);
	box-shadow: 1px 0px 1.875rem rgba(0,0,0,0.16);
	border-radius: 1rem;
	padding: 0 1.875rem 2.5rem 1.875rem;
}
.voice-list .voice-items .icon{
	position: absolute;
	background: #ee86a7;
	width: 5.5rem;
	height: 5.5rem;
	top: -2.5rem;
	left: -1rem;
	color: #ffffff;
	font-size: 1.75rem;
	font-weight: 400;
	line-height: 5.5rem;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
	text-align: center;
	border-radius: 100%;
}
.voice-list .voice-items .imgArea{
	text-align: center;
	margin-top: -2.25rem;
	margin-bottom: 1.25rem;
}
.voice-list .voice-items h3{
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1.25;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
	text-align: center;
	margin-bottom: 2rem;
}
.voice-list .voice-items p{
	font-size: 1rem;
	font-weight: 400;
	line-height: 2;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
}
.voice-list .voice-items .city{
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1.25;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
	text-align: center;
	margin-bottom: 0.875rem;
}
@media only screen and (max-width: 767px) {
	.voice-guide{
		padding: 2.375rem 0;
	}
	.voice-guide .guide-ttl{
		margin-bottom: 5.5rem;
	}
	.voice-guide .guide-ttl .icon img{
		width: 3rem;
	}
	.voice-guide .voice-list{
		column-gap: 0;
		row-gap: 4.125rem;
	}
	.voice-list .voice-items{
		width: 100%;
		padding: 0 1.5rem 2rem 1.5rem;
	}
	.voice-list .voice-items .icon{
		width: 4.5rem;
		height: 4.5rem;
		top: -2rem;
		left: -0.625rem;
		font-size: 1.375rem;
		line-height: 4.5rem;
	}
	.voice-list .voice-items .imgArea{
		margin-top: -2rem;
		margin-bottom: 1rem;
	}
	.voice-list .voice-items .imgArea img{
		width: 4.5rem;
	}
	.voice-list .voice-items h3{
		font-size: 1.125rem;
		margin-bottom: 1rem;
	}
	.voice-list .voice-items .city{
		font-size: 1.125rem;
		margin-bottom: 0.625rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.voice-guide{
		padding: 3.5rem 0;
	}
	.voice-guide .guide-ttl{
		margin-bottom: 5.5rem;
	}
	.voice-guide .guide-ttl .icon img{
		width: 3rem;
	}
	.voice-guide .voice-list{
		column-gap: 1.5rem;
		row-gap: 3.125rem;
	}
	.voice-list .voice-items{
		width: calc(33.3333% - 1rem);
		padding: 0 1.25rem 1.5rem 1.25rem;
	}
	.voice-list .voice-items .icon{
		width: 4.5rem;
		height: 4.5rem;
		top: -2rem;
		left: -1rem;
		font-size: 1.375rem;
		line-height: 4.5rem;
	}
	.voice-list .voice-items .imgArea{
		margin-top: -2rem;
		margin-bottom: 1rem;
	}
	.voice-list .voice-items .imgArea img{
		width: 4.5rem;
	}
	.voice-list .voice-items h3{
		font-size: 1.125rem;
		margin-bottom: 1rem;
	}
	.voice-list .voice-items p{
		font-size: 1rem;
	}
	.voice-list .voice-items .city{
		font-size: 1.125rem;
		margin-bottom: 0.375rem;
	}
}
/*　　よくある質問　　*/
.faq-guide{
	padding: 4.375rem 0 5rem 0;
}
.faq-guide .guide-ttl{
	margin-bottom: 3.75rem;
}
.faq-guide .text{
	font-size: 1.375rem;
	font-weight: 500;
	line-height: 2.18;
	letter-spacing: 0.025em;
	transform: rotate(0.05deg);
	text-align: center;
	margin-bottom: 5rem;
}
.faq-list .faq-items{
	background-image: radial-gradient(circle, #121212 0.125rem, transparent 0.125rem);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 1.375rem 0.25rem;
	padding-bottom: 2rem;
	margin-bottom: 2.25rem;
}
.faq-list .faq-items:last-child{
	margin-bottom: 0;
}
.faq-list .faq-items .dl_table{
	width: 100%;
	display: table;
}
.faq-list .faq-items .dl_table dt,
.faq-list .faq-items .dl_table dd{
	display: table-cell;
}
.faq-list .faq-items .answer{
	padding-top: 1.25rem;
}
.faq-list .faq-items .question dt,
.faq-list .faq-items .answer dt{
	width: 3.25rem;
}
.faq-list .faq-items .question dt span,
.faq-list .faq-items .answer dt span{
	display: block;
	font-family: "Poppins", sans-serif;
	color: #FFFFFF;
	width: 3.25rem;
	font-size: 2rem;
	font-weight: 700;
	line-height: 3.25rem;
	text-align: center;
	border-radius: 100%;
}
.faq-list .faq-items .question dt span{
	background: #0099d9;
}
.faq-list .faq-items .answer dt span{
	background: #c5c5c5;
	vertical-align: top;
}
.faq-list .faq-items .question dd,
.faq-list .faq-items .answer dd{
	width: calc(100% - 3.25rem);
	transform: rotate(0.05deg);
	padding-left: 1.5625rem;
}
.faq-list .faq-items .question dd{
	font-size: 1.25rem;
	font-weight: 500;
	line-height: 1.45;
	vertical-align: middle;
}
.faq-list .faq-items .answer dd{
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.6;
	vertical-align: top;
}
@media only screen and (max-width: 767px) {
	.faq-guide{
		padding: 2.375rem 0 3rem 0;
	}
	.faq-guide .guide-ttl{
		margin-bottom: 2.5rem;
	}
	.faq-guide .guide-ttl .icon img{
		width: 4rem;
	}
	.faq-guide .text{
		font-size: 1.125rem;
		line-height: 2;
		text-align: left;
		margin-bottom: 3rem;
	}
	.faq-list .faq-items{
		background-size: 0.625rem 0.65rem;
	}
	.faq-list .faq-items .answer{
		padding-top: 1.125rem;
	}
	.faq-list .faq-items .question dt,
	.faq-list .faq-items .answer dt{
		width: 3.25rem;
	}
	.faq-list .faq-items .question dt span,
	.faq-list .faq-items .answer dt span{
		width: 3rem;
		font-size: 1.5rem;
		line-height: 3rem;
	}
	.faq-list .faq-items .question dd,
	.faq-list .faq-items .answer dd{
		width: calc(100% - 3rem);
		padding-left: 1.125rem;
	}
	.faq-list .faq-items .question dd{
		font-size: 1.125rem;
	}
	.faq-list .faq-items .answer dd{
		font-size: 1rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.faq-guide{
		padding: 3.5rem 0 4rem 0;
	}
	.faq-guide .guide-ttl{
		margin-bottom: 2.75rem;
	}
	.faq-guide .guide-ttl .icon img{
		width: 4.5rem;
	}
	.faq-guide .text{
		font-size: 1.1875rem;
		line-height: 2;
		margin-bottom: 4rem;
	}
	.faq-list .faq-items .answer{
		padding-top: 1.25rem;
	}
	.faq-list .faq-items .question dt,
	.faq-list .faq-items .answer dt{
		width: 3.25rem;
	}
	.faq-list .faq-items .question dt span,
	.faq-list .faq-items .answer dt span{
		width: 3rem;
		font-size: 1.875rem;
		line-height: 3rem;
	}
	.faq-list .faq-items .question dd,
	.faq-list .faq-items .answer dd{
		width: calc(100% - 3.25rem);
		padding-left: 1.25rem;
	}
	.faq-list .faq-items .question dd{
		font-size: 1.125rem;
	}
	.faq-list .faq-items .answer dd{
		font-size: 1rem;
	}
}
/*　　売却までの流れ　　*/
.flow-guide{
	padding: 5rem 0 9.375rem 0;
}
.flow-guide .guide-ttl{
	margin-bottom: 5rem;
}
.flow-list .flow-items{
	margin-bottom: 2.5rem;
}
.flow-list .flow-items:last-child{
	margin-bottom: 0;
}
.flow-list .flow-items .imgArea{
	width: 33%;
}
.flow-list .flow-items .contentArea{
	width: 67%;
	padding-left: 3.25rem;
}
.flow-list .flow-items .step{
	font-family: "Poppins", sans-serif;
	color: #0099d9;
	font-size: 2.625rem;
	font-weight: 600;
	font-style: italic;
	line-height: 1;
	letter-spacing: 0.1em;
	margin-bottom: 0.625rem;
}
.flow-list .flow-items h3{
	font-size: 1.625rem;
	font-weight: 700;
	line-height: 1.25;
	letter-spacing: 0.1em;
	transform: rotate(0.05deg);
	margin-bottom: 2.5rem;
}
.flow-list .flow-items .text{
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.35;
	letter-spacing: 0.1em;
	transform: rotate(0.05deg);
}
.flow-list .flow-items .text a{
	color: #00609f;
	text-decoration: underline;
}
@media only screen and (max-width: 767px) {
	.flow-guide{
		padding: 2rem 0 5.375rem 0;
	}
	.flow-guide .guide-ttl{
		margin-bottom: 3rem;
	}
	.flow-guide .guide-ttl .icon img{
		width: 4.5rem;
	}
	.flow-list .flow-items{
		margin-bottom: 3rem;
	}
	.flow-list .flow-items .imgArea{
		width: 100%;
		text-align: center;
		margin-bottom: 1.5rem;
	}
	.flow-list .flow-items .contentArea{
		width: 100%;
		padding-left: 0;
	}
	.flow-list .flow-items .step{
		font-size: 1.625rem;
		text-align: center;
		margin-bottom: 0.625rem;
	}
	.flow-list .flow-items h3{
		font-size: 1.25rem;
		text-align: center;
		margin-bottom: 1.25rem;
	}
	.flow-list .flow-items .text{
		font-size: 1rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.flow-guide{
		padding: 4rem 0 6rem 0;
	}
	.flow-guide .guide-ttl{
		margin-bottom: 4rem;
	}
	.flow-guide .guide-ttl .icon img{
		width: 5.5rem;
	}
	.flow-list .flow-items{
		margin-bottom: 2rem;
	}
	.flow-list .flow-items .imgArea{
		width: 36%;
	}
	.flow-list .flow-items .contentArea{
		width: 64%;
		padding-left: 2.25rem;
	}
	.flow-list .flow-items .step{
		font-size: 2rem;
	}
	.flow-list .flow-items h3{
		font-size: 1.375rem;
		margin-bottom: 1.5rem;
	}
	.flow-list .flow-items .text{
		font-size: 1rem;
	}
}
/*　　お問い合わせ　　*/
.contact-guide .guide-ttl{
	margin-bottom: 5rem;
}
.contact-guide .form-box{
	background: #ffffff;
	padding: 3.75rem;
}
.form-box table{
	max-width: 900px;
	margin: 0 auto;
}
.form-box table th,
.form-box table td{
	vertical-align: top;
	transform: rotate(0.05deg);
	padding: 1rem 0;
}
.form-box table th{
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.55;
	letter-spacing: 0.1em;
}
.form-box table th .ttl{
	padding: 0.875rem 0;
}
.form-box table th .ttl span{
	color: #0075c2;
	font-size: 0.875rem;
	font-weight: 700;
	margin-left: 1.5rem;
}
.form-box table td{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.55;
	letter-spacing: 0.1em;
}
.form-box table td ul li span{
	margin-right: 1rem;
}
.form-box table td ul li + li{
	margin-top: 0.625rem;
}
input[type="date"],
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
textarea,
select{
	width: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	border: none;
	background: #e6e6e6;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.35;
	padding: 0.75rem;
	border-radius: 0.375rem;
}
.form-box input[type='text']:not(:placeholder-shown), .form-box input[type='email']:not(:placeholder-shown), .form-box input[type='tel']:not(:placeholder-shown), .form-box input[type='number']:not(:placeholder-shown), .form-box input[type='date']:not(:placeholder-shown), .form-box textarea:not(:placeholder-shown) {
	background-color: light-dark(rgb(232, 240, 254), rgba(70, 90, 126, 0.4));
}
input.s-text{
	max-width: 10.5rem;
}
textarea{
	height: 10rem;
}
.form-box label.radio,
.form-box label.checkbox {
	margin: 0 1rem 0 0;
	padding: 0 0 0 2rem;
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.65;
	transform: rotate(0.05deg);
	position: relative;
	display: inline-block;
	cursor: pointer
}
input[type='radio'],
input[type='checkbox']{
	width: 1.5rem;
	height: 1.5rem;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0
}
.form-box .acceptance{
	margin-top: 2.125rem;
}
.form-box .acceptance p{
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.85;
	letter-spacing: 0.2em;
	transform: rotate(0.05deg);
	text-align: center;
}
.form-box .acceptance p a{
	color: #ff0000;
	text-decoration: underline;
}
.form-box .acceptance p + p{
	margin-top: 2rem;
}
.form-box .acceptance p label{
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.45;
	letter-spacing: 0.2em;
	transform: rotate(0.05deg);
}
.form-box .submit_btn{
	text-align: center;
	margin-top: 2.125rem;
}
.form-box .submit_btn li{
	display: inline-block;
	width: 100%;
	max-width: 25rem;
}
.form-box .submit_btn input[type="submit"]{
	background: #0075c2;
	width: 100%;
	border: none;
	font-family: "M PLUS Rounded 1c", sans-serif;
	color: #ffffff;
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 4.375rem;
	letter-spacing: 0.2em;
	transform: rotate(0.05deg);
	text-align: center;
	cursor: pointer;
	border-radius: 3.125rem;
}
.formErrorContent{
	color:#ff1421;
	font-size: 0.875rem;
	line-height: 1.25;
	transform: rotate(0.05deg);
}
.form-box .error{
	color: #ff1421;
	font-size: .88em
}
@media only screen and (max-width: 767px) {
	.contact-guide .guide-ttl{
		margin-bottom: 2rem;
	}
	.contact-guide .guide-ttl .icon img{
		width: 2.5rem;
	}
	.contact-guide .form-box{
		padding: 2.75rem 1.75rem;
	}
	.form-box table th,
	.form-box table td{
		display: block;
	}
	.form-box table th{
		font-size: 1rem;
		padding: 0 0 0.625rem 0;
	}
	.form-box table th .ttl{
		padding: 0;
	}
	.form-box table td{
		padding: 0 0 2rem 0;
	}
	.form-box table td ul li span{
		margin-right: 0.625rem;
	}
	input[type="date"],
	input[type="text"],
	input[type="tel"],
	input[type="email"],
	input[type="url"],
	textarea,
	select{
		padding: 0.675rem;
	}
	input.s-text{
		max-width: 10.5rem;
	}
	textarea{
		height: 8rem;
	}
	.form-box .acceptance{
		margin-top: 0;
	}
	.form-box .acceptance p{
		font-size: 0.875rem;
	}
	.form-box .acceptance p + p{
		margin-top: 1rem;
	}
	.form-box .acceptance p label{
		font-size: 1rem;
	}
	.form-box .submit_btn{
		margin-top: 1.125rem;
	}
	.form-box .submit_btn li{
		max-width: 25rem;
	}
	.form-box .submit_btn input[type="submit"]{
		font-size: 1.125rem;
		line-height: 3.375rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.contact-guide .guide-ttl{
		margin-bottom: 4rem;
	}
	.contact-guide .guide-ttl .icon img{
		width: 3.5rem;
	}
	.contact-guide .form-box{
		padding: 3.75rem 2.75rem;
	}
	.form-box table th,
	.form-box table td{
		padding: 1rem 0;
	}
	.form-box table th{
		
	}
	.form-box table th .ttl{
		padding: 0.875rem 0;
	}
	.form-box .acceptance{
		margin-top: 2.125rem;
	}
	.form-box .acceptance p + p{
		margin-top: 2rem;
	}
	.form-box .submit_btn{
		margin-top: 2rem;
	}
	.form-box .submit_btn li{
		max-width: 22rem;
	}
	.form-box .submit_btn input[type="submit"]{
		font-size: 1.375rem;
	}
}
/*　　送信完了　　*/
.page-view{
	background: #20aee5;
	text-align: center;
	padding: 3rem 0;
	margin-top: 6.9375rem;
}
.page-view h1{
	color: #ffffff;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.25;
	transform: rotate(0.05deg);
	letter-spacing: 0.05em;
}
.thanks-guide .inner{
	max-width: 750px;
}
.thanks-guide .box{
	background: #f3f3f3;
	padding: 2rem 1rem;
}
.thanks-guide .box p{
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 2;
	transform: rotate(0.05deg);
	text-align: center;
	margin-bottom: 1.5rem;
}
.thanks-guide .box p:last-child{
	margin-bottom: 0;
}
.thanks-guide .block_btn{
	margin-top: 5rem;
}
@media only screen and (max-width: 767px) {
	.page-view{
		padding: 2.5rem 0;
		margin-top: 3.9375rem;
	}
	.page-view h1{
		font-size: 1.675rem;
	}
	.thanks-guide .box{
		padding: 2rem 1.5rem;
	}
	.thanks-guide .box p{
		font-size: 1rem;
		text-align: left;
		margin-bottom: 1.25rem;
	}
	.thanks-guide .block_btn{
		margin-top: 3.5rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.page-view{
		margin-top: 4.25rem;
	}
}
/*　　会社情報　　*/
.company-guide .guide-ttl{
	margin-bottom: 5rem;
}
.company-guide .company-tbl{
	max-width: 900px;
	margin: 0 auto;
}
.company-tbl th{
	width: 12.5rem;
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1.25;
	letter-spacing: 0.1em;
	transform: rotate(0.05deg);
	border-bottom: 1px solid #898989;
	vertical-align: middle;
	padding: 1.5rem 1rem;
}
.company-tbl td{
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.55;
	letter-spacing: 0.1em;
	transform: rotate(0.05deg);
	overflow-wrap: anywhere;
	border-bottom: 1px solid #898989;
	padding: 1.5rem 0;
}
@media only screen and (max-width: 767px) {
	.company-guide .guide-ttl{
		margin-bottom: 2rem;
	}
	.company-guide .guide-ttl .icon img{
		width: 2.5rem;
	}
	.company-tbl th{
		width: 8.5rem;
		font-size: 1rem;
		padding: 1.125rem 0.625rem;
	}
	.company-tbl td{
		font-size: 1rem;
		padding: 1.25rem 0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.company-guide .guide-ttl{
		margin-bottom: 3rem;
	}
	.company-guide .guide-ttl .icon img{
		width: 3rem;
	}
	.company-tbl th{
		font-size: 1.125rem;
		padding: 1.25rem 1rem;
	}
	.company-tbl td{
		padding: 1.25rem 0;
	}
}
/*　　無料相談・お問い合わせ　　*/
.apply-guide{
	background: #0075c2;
	padding: 5.25rem 0 4rem 0;
}
.apply-guide .guide-ttl{
	margin-bottom: 3.75rem;
}
.apply-guide .guide-ttl h2{
	color: #ffffff;
}
.apply-guide .tel_btn li a{
	color: #ffffff;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.05em;
	transform: rotate(0.05deg);
}
.apply-guide .tel_btn li a span{
	position: relative;
	display: inline-block;
	line-height: 0;
	top: -3px;
	margin-right: 1rem;
}
.apply-guide .apply_btn{
	column-gap: 4.25rem;
	margin-top: 2rem;
}
.apply-guide .apply_btn li{
	width: calc(50% - 2.125rem);
    max-width: 32.375rem;
}
.apply-guide .apply_btn li a{
	display: block;
	color: #ffffff;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.05em;
	transform: rotate(0.05deg);
	text-align: center;
	border-radius: 3.125rem;
	padding: 1.75rem;
}
.apply-guide .apply_btn li.contact_btn a{
	background: #eb3117;
}
.apply-guide .apply_btn li.line_btn a{
	background: #00c300;
}
@media only screen and (max-width: 767px) {
	.apply-guide{
		padding: 4.25rem 0 2.5rem 0;
	}
	.apply-guide .guide-ttl{
		margin-bottom: 1.75rem;
	}
	.apply-guide .tel_btn li a{
		font-size: 2rem;
	}
	.apply-guide .tel_btn li a span{
		width: 1.5rem;
		margin-right: 0.375rem;
	}
	.apply-guide .apply_btn{
		column-gap: 0;
		row-gap: 0.625rem;
		margin-top: 1.5rem;
	}
	.apply-guide .apply_btn li{
		width: 100%;
		max-width: 32.375rem;
	}
	.apply-guide .apply_btn li a{
		font-size: 1.25rem;
		padding: 1.25rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.apply-guide{
		padding: 4rem 0 3rem 0;
	}
	.apply-guide .guide-ttl{
		margin-bottom: 3rem;
	}
	.apply-guide .tel_btn li a{
		font-size: 2.5rem;
	}
	.apply-guide .tel_btn li a span{
		width: 1.875rem;
		margin-right: 0.625rem;
	}
	.apply-guide .apply_btn{
		column-gap: 1.25rem;
		margin-top: 1.5rem;
	}
	.apply-guide .apply_btn li{
		width: calc(50% - 0.625rem);
		max-width: 18.375rem;
	}
	.apply-guide .apply_btn li a{
		padding: 1.25rem;
	}
}
/**
/* フッター CSS
----------------------------------------------- */
footer{
	background: #dff2fc;
	margin-top: auto;
	padding: 6.25rem 0 1rem 0;
}
footer .footer-logo{
	margin-bottom: 5rem;
}
footer .footer-logo img{
	width: 23.0625rem;
}
footer .copy{
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 1.45;
	transform: rotate(0.05deg);
}
.footer-bar{
	display: none;
}
@media only screen and (max-width: 767px) {
	footer{
		padding: 3.25rem 0 4.625rem 0;
	}
	footer .footer-logo{
		margin-bottom: 2rem;
	}
	footer .footer-logo img{
		width: 16rem;
	}
	footer .copy{
		font-size: 0.675rem;
	}
	.footer-bar{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		position: fixed;
		bottom: 0;
		width: 100%;
		z-index: 9998;
	}
	.footer-bar .footer-bar-item{
		width: 33.3333%;
	}
	.footer-bar .bar-tel{
		background: #ee86a7;
	}
	.footer-bar .bar-contact{
		background: #eb3117;
	}
	.footer-bar .bar-line{
		background: #00c300;
	}
	.footer-bar .footer-bar-item a{
		display: block;
		color: #ffffff;
		font-size: 0.875rem;
		font-weight: 700;
		line-height: 4;
		letter-spacing: 0.05em;
		transform: rotate(0.05deg);
		text-align: center;
	}
	.footer-bar .bar-tel a span{
		display: inline-block;
		width: 0.875rem;
		margin-right: 0.25rem;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	footer .footer-logo{
		margin-bottom: 3rem;
	}
	footer .footer-logo img{
		width: 20rem;
	}
}
